
flow3.typo3.org - Bug # 172

Status: Resolved Priority: Should have
Author: Robert Lemke Category: HTML / CSS
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Styles for news list view on front page need brush up
Description

    -  The headlines of the news items are too different from the rest of the page.
    -  There are double borders (top + bottom border for each news item)
History
#1 - 2008-02-08 10:58 - Robert Lemke
- Status changed from New to Resolved
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

#2 - 2008-02-08 10:59 - Karsten Dambekalns
- Status changed from Resolved to Accepted
- Assigned To changed from Robert Lemke to Karsten Dambekalns
- % Done changed from 100 to 40

Overall layout already fixed by Robert.
Open issues:
    1. first item not clickable done
    2. check single view done
    3. maybe add 1px line between items on front page? no, almost impossible to make this look good...

#3 - 2008-02-08 11:31 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 40 to 100
